Manual do PHP
Anterior |  | Próxima

# cpdf_setflat

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setflat -- Sets flatness

## Descrição

bool cpdf_setflat ( int pdf_document, float value )

Sets the flatness.

## Parâmetros

`pdf_document`

  O manipulador do documento, retornado por cpdf_open().

`value`

  The flatness as a float, between 0 and 100

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

Anterior | Principal | Próxima
cpdf_setdash | Acima | cpdf_setgray_fill